.bg_red {
	background-color: #f004;
}

#programmazione {
	height: calc(100% - 3em);
}
#programmazione.admin {
	width: calc(100% - 10em);
}
#park {
	border: dashed 1px silver;
	width: 9em;
	right: 1em;
	top: 5.3em;
	height: calc(100% - 7em);
	position: absolute;
	padding: 3px;
}

#programmazione THEAD TH {
	height: 2em;
	text-align: center;
}
#programmazione TBODY TD {
	text-align: center;
	vertical-align: middle;
}
#programmazione TBODY TD.found {
	border: solid 4px green;
}
#programmazione.admin TBODY TD:not(:first-child):hover {
	border: solid 1px blue;
	cursor: pointer;
}
#programmazione TD:first-child {
	text-align: left;
}
#programmazione VAR {
	display: none;
}

#park P,
#programmazione P {
	margin: 0;
}
#park DIV.item,
#programmazione DIV.item {
	min-height: 3em;
}
#park .ql-size-large
#programmazione .ql-size-large {
	font-size: 2em;
}
#park .ql-size-large
#programmazione .ql-size-small {
	font-size: .75em;
}
#park DIV.item {
	border: solid 1px silver;
	text-align: center;
	margin-bottom: 2px;
	cursor: pointer;
}

#remove_item {
	background-color: #800;
}


#current_date {
	position: fixed;
	bottom: .1em;
	right: 1em;
	font-size: .5em;
	color: gray;
}

DIV.header {
	text-align: right;
	margin-bottom: 1em;
}

#edit {
	position: absolute;
	width: 30em;
	min-height: 10em;
	top: 50%;
	left: 50%;
	background: white;
	border: solid 2px silver;
	transform: translate(-50%,-50%);
	display: none;
	padding: .5em .5em 0 .5em;
}
#edit H5 {
	margin: 0 0 .5em;
	text-align: center;
}